.aside__item--nav {
    width: 53px;
    height: 100%;
    background-color: #FFFF;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.aside__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 5px;
}

.aside__icon--dropship {
    border-bottom: 1px solid rgba(119, 136, 153, 0.425);
    padding: 20px 5px;
    margin: 10px 0px;
}

.dropship__img, .user__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    flex-shrink: 0;
    cursor: pointer;
}

.aside__icon--user {
    border: 2px solid #61D5DF;
    border-radius: 50%;
    padding: 2px;
    margin: 10px 5px;
}

.user__img {
    border-radius: 50%;
    height: 30px;
    width: 30px;
}

.fa-tachometer-alt, .fa-list-ul, .fa-boxes, .fa-shopping-cart, .fa-clipboard-check, .fa-exchange-alt, .fa-clipboard-list {
    font-size: 18px;
    color: #49547D;
    cursor: pointer;
}

.aside__icon--active > i {
    color: #61D5DF;
}

.icon:hover {
    color: #61D5DF;
}

@media screen and (max-width: 1070px) {
    .aside {
        display: none;
    }
}